Rygel.MediaRendererPlugin Reference Manual

# MediaRendererPlugin

## Object Hierarchy:

## Description:

public class MediaRendererPlugin : `Plugin`
All known sub-classes:

- Plugin

Namespace: Rygel
Package: librygel-renderer

## Content:

### Creation methods:

- public MediaRendererPlugin (`string` name, `string`? title, `string`? description = null)

### Methods:

- public virtual MediaPlayer? get_player ()